Subject: Re: [Bitcoin-development] Presenting a BIP for Shamir's Secret Sharing of Bitcoin private keys

From: Gregory Maxwell <[email-masked]>
Date: Tue, 22 Apr 2014 23:16:25 -0700

On Tue, Apr 22, 2014 at 10:33 PM, Tamas Blummer <[email-masked]> wrote:
> So you agree, that SSS should not contain specific flag for testnet?
>
> Or for that matter not even BIP32 needs them since it is not an address to
> send to.

I think the convention we have so far is that addresses and address
relate thing we share normally contain an opaque 'version' identifier
which we use to identify the purpose for the data (E.g. network
meaning, etc.) and I think its a generally reasonable custom.